Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.pandaprobe.com/evaluations/trace-metrics \ --header 'Authorization: Bearer <token>'
import requests url = "https://api.pandaprobe.com/evaluations/trace-metrics" headers = {"Authorization": "Bearer <token>"} response = requests.get(url, headers=headers) print(response.text)
const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}}; fetch('https://api.pandaprobe.com/evaluations/trace-metrics', options) .then(res => res.json()) .then(res => console.log(res)) .catch(err => console.error(err));
package main import ( "fmt" "net/http" "io" ) func main() { url := "https://api.pandaprobe.com/evaluations/trace-metrics" req, _ := http.NewRequest("GET", url, nil) req.Header.Add("Authorization", "Bearer <token>") res, _ := http.DefaultClient.Do(req) defer res.Body.Close() body, _ := io.ReadAll(res.Body) fmt.Println(string(body)) }
[ { "name": "<string>", "description": "<string>", "category": "<string>" } ]
List all registered evaluation metrics.
Auth: Bearer + X-Project-ID | X-API-Key + X-Project-Name
Bearer
X-Project-ID
X-API-Key
X-Project-Name
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Successful Response